Palo Connection fails with Cubeware Importer/Cockpit

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Palo Connection fails with Cubeware Importer/Cockpit

    Did anyone manage a connection to Cubeware Importer (an Cockpit) yet?

    I just get the message "DLL 'cwiopalo.dll' or one of it´s components not found" when trying to set up a connection. The mentioned DLL ist installed. Palo (Client and Server) is also installed.

    I tried the follwing Versions:

    - Palo 1.5 RC1 (1.5.0.17)
    - Cubeware Importer 5.0 and 6.0

    Same Problem when attempting to connect Cubeware Cockpit (5.0) to the PALO server...
  • RE: Palo Connection fails with Cubeware Importer/Cockpit

    This is a (free translation) out of the Release Notes of Cubeware Importer 6:

    IV. Datenbank-Unterstützung

    (Supported Databases)

    Über seine Treiber-Architektur unterstützt Cubeware Importer 6.0 die folgenden multidimensionalen OLAP-Datenbanken:

    (By its driver-architecture Cubeware Importer 6.0 supports the following multidimensional databases:)

      Applix TM1 Version 6.x/7.x/8.x/9.x
      Jedox PALO 1.5
      Microsoft SQL Server Analysis Services 2000 und 2005
      MIS Alea 3.x/4.x/5.x
      PARIS Technologies PowerOLAP ab 7.x

    I´m now tying to get help from Cubeware Support and will post the solution (if there is any).
  • Hello and thanks for the info!

    It seems, that Importer 6 does NOT support Palo 1.5 at the moment even though then release notes claim this. This info comes directly form cubeware germany.

    1.0c is the latest version supported at the moment. I could not prove this yet and will wait until 1.5 is officially released and Cubeware releases a approriate Update for Importer 6.